* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #ebf2ff !important;
}

.button__mobileonly {
    position: fixed;
    width: 100%;
    z-index: 3;
    bottom: 0;
    right: 0;
    padding: 10px 15px;
    background-color: white;
}

.taskimage {
    width: 100%;
    height: 169px;
    border-radius: 3%;
    object-position: center;
}

.showtaskimage {
    width: 100%;

    border-radius: 3%;
    object-position: center;
}